EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRPOLYPOLYGON16 Member List

This is the complete list of members for EMF::EMRPOLYPOLYGON16, including all inherited members.

EMRPOLYPOLYGON16(const RECTL *bounds, const POINT *points, const INT *counts, UINT polygons) | EMF::EMRPOLYPOLYGON16 | inline
EMRPOLYPOLYGON16(const RECTL *bounds, const POINT16 *points, const INT *counts, UINT16 polygons) | EMF::EMRPOLYPOLYGON16 | inline
EMRPOLYPOLYGON16(DATASTREAM &ds) | EMF::EMRPOLYPOLYGON16 | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRPOLYPOLYGON16 | inline virtual
serialize(DATASTREAM ds) | EMF::EMRPOLYPOLYGON16 | inline virtual
size(void) const | EMF::EMRPOLYPOLYGON16 | inline virtual
~EMRPOLYPOLYGON16() | EMF::EMRPOLYPOLYGON16 | inline
~METARECORD() | EMF::METARECORD | inline virtual